@charset "utf-8";
/* OPR Core CSS */

a
	{
	-webkit-transition: color 0.2s; /* Safari */
	transition: color 0.2s;
	}

a:hover
	{
	-webkit-transition: color 0.3s; /* Safari */
	transition: color 0.3s;
	}

main a.link-external::after
	{
	content: "\f08e";
	display: inline-block;
	color: #999999;
	margin-left: 0.4em;
	margin-right: 0.2em;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 0.9em;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	vertical-align: -8%;
	white-space: pre-wrap;
}
main a.link-pdf::after
	{
	content: "\f1c1";
	display: inline-block;
	color: #888888;
	margin-left: 0.4em;
	margin-right: 0.2em;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	}
main a.link-word::after
	{
	content: "\f1c2";
	display: inline-block;
	color: #888888;
	margin-left: 0.4em;
	margin-right: 0.2em;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	}
main a.link-xls::after
	{
	content: "\f1c3";
	display: inline-block;
	color: #888888;
	margin-left: 0.4em;
	margin-right: 0.2em;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	}
main a.link-ppt::after
	{
	content: "\f1c4";
	display: inline-block;
	color: #888888;
	margin-left: 0.4em;
	margin-right: 0.2em;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	}
main a.link-mail::after
	{
	content: "\f003";
	display: inline-block;
	color: #888888;
	margin-left: 0.4em;
	margin-right: 0.2em;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	}

main a.toggle::after
	{
	content: "+";
	display: inline-block;
	color: #BBBBBB;
	margin-left: 0.6em;
	margin-right: 0.2em;
	font-size: 1em;
	font-weight: 900;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	vertical-align: -4%;
	white-space: pre-wrap;
}
main .open a.toggle::after
	{
	content: "–";
}

cite
	{
	font-style: italic;
	}


.small-faded
	{
	font-size: 75%;
	color: #AAA;
	}

.lastupdated
	{
	font-style: italic;
	color: #999;
	}

ol.list-numbered,
ul.list-numbered
	{
	padding: 0 0 14px 26px;
	list-style-type: decimal;
	}

ol.list-numbered.list-numbered-a,
ul.list-numbered.list-numbered-a
	{
	list-style-type: lower-alpha;
	}

ol.list-numbered.list-numbered-i,
ul.list-numbered.list-numbered-i
	{
	list-style-type: lower-latin;
	}

ol.list-numbered li,
ul.list-numbered li
	{
	padding: 0 0 14px 6px;
	}
ol.list-documents,
ul.list-documents
	{
	padding-left: 0;
	list-style: none;
	}
ol.list-documents li,
ul.list-documents li
	{
	padding: 0 0 14px 0;
	line-height: 2em;
	}
ol.list-documents a,
ul.list-documents a
	{
	font-weight: 900;
	}

abbr[title], 
acronym[title] 
	{
	text-decoration: inherit;
	}

.well
	{
	border: 1px solid #e3e3e3;
	border-radius: 4px;
	}
.well-lg 
	{
	padding: 24px;
	border-radius: 6px;
	}
.card-header h2,
.card-header h3,
.card-header h4,
.card-header h5,
.card-header p
	{
	margin: 0rem;
	}

.nowrap
	{
	white-space: nowrap;
	}

.inpage-graph
	{
	margin: auto;
	margin-top: 2rem;
	width: 90%;
	max-width: 475px;
	}

.block-header
	{
	text-align: center;
	text-transform: uppercase;
	}


a.cad-nav .card img
	{
	-webkit-transition: all 0.2s; /* Safari */
	transition: all 0.2s;
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	}

a.card-nav:hover .card img
	{
	-webkit-transition: all 0.3s; /* Safari */
	transition: all 0.3s;
	opacity: 0.75;
	filter: alpha(opacity=75); /* For IE8 and earlier */
	}


a.card-nav:hover
	{
	text-decoration: none;
	}
a.card-nav h1,
a.card-nav h2,
a.card-nav h3,
a.card-nav h4,
a.card-nav h5,
a.card-nav p,
a.card-nav .card-footer
	{
	font-size: 1.5rem; 
	text-align: center; 
	font-family: 'Roboto Condensed', sans-serif; 
	margin: 0rem auto; 
	line-height: 1.2em;
	}

.section-icons
	{
	padding: 1rem 0rem 1.5rem 0rem;
	font-size: 1.25rem;
	font-size: 1rem;
	background-image: url("/images/StripedBackground-3.gif");
	text-align: center;
	}
.section-icons.section-icons-noback
	{
	background-image: none;
	}

.section-icons h1,
.section-icons h2,
.section-icons h3,
.section-icons h4,
.section-icons h5
	{
	text-align: center;
	}

/*.section-icons span[class^="ca-gov-icon"]*/
.section-icons .icon
	{
	font-size: 4em;
	}
/*.section-icons span[class^="ca-gov-icon"]*/
.section-icons.section-icons-small .icon
	{
	font-size: 2.5em;
	}


.section-icons .icon-title
	{
	
	}

.read-more
	{
	text-align: center;
	color: #AAAAAA;
	font-size: 0.8em;
	text-transform: uppercase;
	letter-spacing: 0.06em;
	}

.section-icons a,
.section-icons a:not(.btn)
	{
	/*color: #1F89BD;*/
	}

.section-icons a:hover,
.section-icons a:not(.btn):hover
	{
	text-decoration: none;
	/*color: #034C66;*/
	}

.card-main 
	{
	background-color: #ffffff;
	border-color: #d6d6d6;
	color: #000000;
	}

.card-main .card-header 
	{
	background-color: #046B99;
	color: white;
	/*font-weight: 700;*/
	border: none;
	}

.card-main .card-header h2
	{
	/*font-weight: 700;*/

	}

.featured-narrative
	{
	margin-right: 20px;
	}

.featured-article h2,
.featured-article h3,
.featured-article h4,
.featured-article h5
	{
	text-transform: none;
	letter-spacing: .05rem;
	margin-top: .5rem;
	margin-bottom: 1rem;
	font-weight: 600;
	color: #555;
	}

.featured-article h2
	{
	font-size: 1.4rem;	
	border-bottom: 1px solid #DDD;
	}

.featured-article h3
	{
	font-size: 1.3rem;	
	}

.featured-article h4
	{
	font-size: 1.15rem;	
	}

.featured-article h5
	{
	font-size: 1rem;	
	border-bottom: 1px solid #DDD;
	}

a.featured-article:hover 
	{
	text-decoration: none;

	
	}

a.featured-article .card
	{
	-webkit-transition: box-shadow 0.6s; /* Safari 3.1 to 6.0 */
	transition: box-shadow 0.6s;	
	}


a.featured-article:hover .card
	{
	box-shadow: 0px 0px 40px 0px #AAA;
	-webkit-transition: box-shadow 0.8s; /* Safari 3.1 to 6.0 */
	transition: box-shadow 0.8s;	
	}

.section-featured
	{
	background-size: cover;
	background-attachment: fixed;
	padding: 2rem 0rem;
	}

.section-footnotes
	{
	background: #F9F9F9;
	font-size: .8rem;
	border-top: 1px dotted #CCCCCC;
	padding-top: 15px;
	margin-top: 1.5rem;
	}

.section-footnotes h2,
.section-footnotes h3,
.section-footnotes h4,
.section-footnotes h5
	{
	text-align: center;
	text-transform: uppercase;
	}

.section-footnotes h2
	{
	font-size: 1.1rem;
	}
.section-footnotes h3
	{
	font-size: 1rem;
	}
.section-footnotes h4
	{
	font-size: .9rem;
	}
.section-footnotes h5
	{
	font-size: .85rem;
	}

figure
	{
	background: none;
	border: none;
	border-bottom: 1px dotted #DDDDDD;
	}

blockquote.primary-quote,
blockquote.side-quote
	{
	border-left: none; 
	border-right: none;
	border-top: 5px solid;
	border-bottom: 5px solid;
	border-color: #DDD;
	font-size: 1.4rem;
	line-height: 2.2em;
	letter-spacing: .02rem;
	font-style: italic;
	font-weight: 100;
	color: #333;
	padding: 22px 33px;
	margin: 2rem 0rem;
	position: relative;
	}

blockquote.side-quote
	{
	padding: 22px 11px;
	}

blockquote.primary-quote::before,
blockquote.primary-quote::after,
blockquote.side-quote::before,
blockquote.side-quote::after
	{
	display: block;
	position: absolute;
	background-color: #DDD;
	left: 50%;
	font-size: 22px;
	line-height: 16px;
	color: #fff;
	font-family: FontAwesome;
	font-style: normal;
	border-radius: 4px;
	transform: translate(-50%,0%);
	padding: 10px;
	}

blockquote.primary-quote::before,
blockquote.side-quote::before
	{
	top: -20px;
	content: "\f10d";
	}

blockquote.primary-quote::after,
blockquote.side-quote::after
	{
	bottom: -20px;
	content: "\f10e";
	padding: 12px 10px 8px 10px;
	}

blockquote.primary-quote footer,
blockquote.side-quote footer
	{
	font-size: 70%;
	color: #999;
	}

.featured-box
	{
	background-color: rgba(0,0,0,.75); 
	padding: 1rem 3rem; 
	width: 100%; 
	margin: auto;
	font-weight: 700;
	}

.featured-box h2,
.featured-box h3,
.featured-box h4,
.featured-box h5,
.featured-box p
	{
	font-weight: 700;
	}

.link-box
	{
	/*position: relative; */
	width: 100%;
	height: 100%;
	background-color: #323a45; 
	margin-bottom: 11px;
	-webkit-transition: background 0.3s; /* Safari */
	transition: background 0.3s;
	display: flex;
	flex-direction: column;
	justify-content: center;
	font-size: 1.5rem;
	}

.link-box:hover
	{
	background-color: #232930;
	-webkit-transition: background 0.2s; /* Safari */
	transition: background 0.2s;
	}

.link-box-text
	{
	}

.link-box-primary
	{
	background-color: #045977;
	}

.link-box-primary:hover
	{
	background-color: #045977;
	}

.first-level-link > span[class^="ca-gov-icon"],
.first-level-link > .fa
	{
    display: block;
    font-size: 32px;
	}

.first-level-link > .fa
	{
	color: #9fc7da;
	}

a.second-level-link [class^="ca-gov-icon-"],
a.second-level-link .fa
	{
	display: inline-block;
	vertical-align: -2px;
	margin-right: 3px;
	line-height: 1.5;
	width: 1.1em;
	text-align: center;
	}

.headline
	{
	font-weight: 700;
	}

.popup 
	{
	width:100%;
	height:100%;
	display:none;
	position:fixed;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0.75);
	z-index: 9999 !important;
	}
 
/* Inner */
.popup-inner 
	{
	max-width:700px;
	width:90%;
	left:50%;
	padding-top: 25px;
	position:absolute;
	box-shadow:0px 2px 6px rgba(0,0,0,1);
	border-radius:3px;
	background:#fff;
	max-height: 98vh;
	
	top: 20px;
	transform: translate(-50%,0%);
	-webkit-transform:translate(-50%, 0%);
	}

.return-top
	{
	top: 125px;
	bottom: inherit;
	right: 1%;
	border-radius: 100%;
	height: 45px;
	width: 45px;
	background-color: rgba(0,0,0,0.3)
	}

/* Popup Content */
.popup-content
	{
	overflow-x: hidden;
	overflow-y: auto;
	max-height: 92vh;
	padding: 15px 40px;
	}

/* Close Button */
.popup-close 
	{
	width:30px;
	height:30px;
	padding-top:4px;
	display:inline-block;
	position:absolute;
	top:0px;
	right:0px;
	transition:ease 0.25s all;
	-webkit-transform:translate(50%, -50%);
	transform:translate(50%, -50%);
	border-radius:1000px;
	background:rgba(0,0,0,0.8);
	font-family:Arial, Sans-Serif;
	font-size:20px;
	text-align:center;
	line-height:100%;
	color:#fff;
	}

.popup-close:hover 
	{
	-webkit-transform:translate(50%, -50%) rotate(180deg);
	transform:translate(50%, -50%) rotate(180deg);
	background:rgba(0,0,0,1);
	text-decoration:none;
	}

.btn-main
	{
	color: #fff;
	background-color: #046B99;
	border-color: #035a80;
	}
.btn-main:hover,
.btn-main:focus,
.btn-main:active,
.btn-main.active,
.open > .dropdown-toggle.btn-main
	{
	color: #fff;
	background-color: #034867;
	border-color: #023045;
	}
.btn-main:active,
.btn-main.active,
.open > .dropdown-toggle.btn-main
	{
	background-image: none;
	}
.btn-main.disabled,
.btn-main[disabled],
fieldset[disabled] .btn-main,
.btn-main.disabled:hover,
.btn-main[disabled]:hover,
fieldset[disabled] .btn-main:hover,
.btn-main.disabled:focus,
.btn-main[disabled]:focus,
fieldset[disabled] .btn-main:focus,
.btn-main.disabled:active,
.btn-main[disabled]:active,
fieldset[disabled] .btn-main:active,
.btn-main.disabled.active,
.btn-main[disabled].active,
fieldset[disabled] .btn-main.active
	{
	background-color: #81B5CC;
	border-color: #81acbf;
	}
.btn-main .badge
	{
	color: #046B99;
	background-color: #fff;
	}

.btn-main .text-muted
	{
	color: rgba(255,255,255,0.5);
	}

.featured-article.featured-article-read-more .card
	{
	position: relative;
	padding-bottom: 2rem;
	}

.featured-article.featured-article-read-more .card .read-more
	{
	position: absolute;
	bottom: 0px;
	left: 50%;
	-ms-transform: translate(-50%, 0%); /* IE 9 */
	-webkit-transform: translate(-50%, 0%); /* Chrome, Safari, Opera */	
	transform: translate(-50%, 0%);
	word-break: keep-all;
	width: 90%;
	}
/* Embeded Video */
.embed-responsive 
	{
	position: relative;
	display: block;
	height: 0;
	padding: 0;
	overflow: hidden;
	}
.embed-responsive-16by9 
	{
	padding-bottom: 56.25%;
	}
.embed-responsive-4by3 
	{
	padding-bottom: 75%;
	}
.embed-responsive .embed-responsive-item, 
.embed-responsive embed, 
.embed-responsive iframe, 
.embed-responsive object, 
.embed-responsive video
	{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
	}



/* Callouts */
.callout
	{
	padding: 10px 20px;
	margin: 10px 0px;
		
		
	border: 1px solid #eee;
	border-left-width: 5px;
	border-radius: 3px;
	}

.callout-primary
	{
	border-left-color: #046B99;
	background-color: #F9F9FA;
	}

.callout-warning 
	{
	border-left-color: #D34A37;
	background-color: #FAF9F9;
	}

.panel-main 	
	{
	border-color: #CCC;
	}
.panel-main > .panel-heading
	{
	background-color: #046B99;
	color: white;
	font-weight: 700;
	border: none;
	}
.panel-main > .panel-heading + .panel-collapse > .panel-body 
	{
	border: none;
	}
.panel-main > .panel-heading .badge 
	{
	color: #046B99;
	background-color: #fff;
	}
.panel-main > .panel-footer + .panel-collapse > .panel-body 
	{
	border-bottom-color: #ccc;
	}
.panel-main .panel-heading 
	{
	border-bottom-style: none;
	border-bottom-width: 0px;
	}
.panel-main .panel-heading h2 span[class^="ca-gov-icon-"],
.panel-main .panel-heading h3 span[class^="ca-gov-icon-"],
.panel-main .panel-heading h4 span[class^="ca-gov-icon-"],
.panel-main .panel-heading h5 span[class^="ca-gov-icon-"] 
	{
	color: white;
	}
.panel-main .panel-heading .options .btn-default 
	{
	color: white;
	background-color: #057CA5;
	border-color: white;
	}
.panel-main .panel-heading .options .btn-default:hover,
.panel-main .panel-heading .options .btn-default:focus,
.panel-main .panel-heading .options .btn-default:active,
.panel-main .panel-heading .options .btn-default.active,
.open > .dropdown-toggle.panel-main .panel-heading .options .btn-default 
	{
	color: #ffffff;
	background-color: #0685B2;
	border-color: white;
	}
.panel-main .panel-heading .options .btn-default:active,
.panel-main .panel-heading .options .btn-default.active,
.open > .dropdown-toggle.panel-main .panel-heading .options .btn-default 
	{
	background-image: none;
	}
.panel-main .panel-heading .options .btn-default.disabled,
.panel-main .panel-heading .options .btn-default[disabled],
fieldset[disabled] .panel-main .panel-heading .options .btn-default,
.panel-main .panel-heading .options .btn-default.disabled:hover,
.panel-main .panel-heading .options .btn-default[disabled]:hover,
fieldset[disabled] .panel-main .panel-heading .options .btn-default:hover,
.panel-main .panel-heading .options .btn-default.disabled:focus,
.panel-main .panel-heading .options .btn-default[disabled]:focus,
fieldset[disabled] .panel-main .panel-heading .options .btn-default:focus,
.panel-main .panel-heading .options .btn-default.disabled:active,
.panel-main .panel-heading .options .btn-default[disabled]:active,
fieldset[disabled] .panel-main .panel-heading .options .btn-default:active,
.panel-main .panel-heading .options .btn-default.disabled.active,
.panel-main .panel-heading .options .btn-default[disabled].active,
fieldset[disabled] .panel-main .panel-heading .options .btn-default.active 
	{
	background-color: #0685B2;
	border-color: white;
	}
.panel-main .panel-heading .options .btn-default .badge 
	{
	color: #046B99;
	background-color: #ffffff;
	}
.panel-main .panel-body 
	{
	background: #fff;
	}
/* Adds triangle to panel */
.panel-main.highlight .panel-heading .triangle 
	{
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-left: 12px solid transparent;
	border-right: 12px solid transparent;
	border-top: 12px solid #FDB81E;
	}


.utility-header .utility-social-links,
.utility-header .settings-links 
	{
	padding-top: 4px;
	}
.utility-header .utility-social-links
	{
	padding-left: 80px;
	}
/* List-Agenda Item */
ul.list-agendaitem, 
ol.list-agendaitem
	{
	list-style: upper-alpha;
	margin-left: 19px;
	
	}
.list-agendaitem ul.list-agendaitem, 
.list-agendaitem ol.list-agendaitem
	{
	list-style: lower-roman;
	}
ul.list-agendaitem a, 
ol.list-agendaitem a 
	{
	font-weight: 700;
	}
.list-agendaitem li 
	{
	padding: 0px 0px 14px 8px;
	}
.list-agendaitem li .list-overstated li
	{
	padding: 0px 0px 14px 18px;
	}
/*--- SECTION NAV ---*/
.nav-pills.section-nav
	{
	border-radius: 3px;
	background: #FAFAFA;
	}
.nav-pills.section-nav > li
	{
	background: none;
	}
.nav-pills.section-nav > li > a
	{
	padding: 25px 15px;
	border-radius: 3px;
	border: none;
	color: #428bca;
	outline: 0;
	height: 100%;
	transition: background 0.35s;
	}
.nav-pills.section-nav > li > a .icon
	{
	display: inline-block;
	margin-right: 0.6rem;
	}
.nav-pills.section-nav > li.active > a
	{
	background: none;
	border-left: 8px solid #428bca;
	padding-right: 23px;
	color: #428bca;
	}
.nav-pills.section-nav > li > a:hover,
.nav-pills.section-nav > li.active > a:hover
	{
	background: #428bca;
	color: white;
	transition: background 0.35s;

	}
.section-nav-toggle .collapse
	{
	display: none;
	}
.section-nav-toggle .collapse.in
	{
	display: block;
	}
.section-nav-toggle .toggle-more
	{
	position: relative;
	display: block;
	border: none;
	background: #428bca;
	background: #777777;
	padding: 25px 15px;
	color: white;
	transition: background 0.35s;
	}
.section-nav-toggle .toggle-more.active
	{
	background: #AAAAAA;
	transition: background 0.35s;
	}


.section-nav-toggle .toggle-more:after,
.section-nav-toggle .toggle-more.collapsed:after
	{
	content: "\f107";
	font-family: FontAwesome;
	font-style: normal;
	position: absolute;
	right: 25px;
	top: 50%;
	font-size: 40px;
	margin-top: -25px;
	color: inherit;
	opacity: 0.8;
	}
.section-nav-toggle .toggle-more.active:after
	{
	content: "\4d";
	font-family: 'CAGov';
	font-style: normal;
	position: absolute;
	right: 18px;
	top: 50%;
	font-size: 40px;
	margin-top: -28px;
	color: inherit;
	opacity: 0.8;
	}
.large-sub-nav .section-nav-toggle .toggle-more
	{
	display: none;
	}
.large-sub-nav .section-nav-toggle .collapse
	{
	display: block;
	}

.large-sub-nav .section-nav > li 
	{
	float: left;
	width: 50%;
	margin: 0px;
	}
.nav-pills.section-nav > li + li 
	{
	margin-left: 0px;
	}

/* ---- MEDIA QUERIES ---- */
/* ---- Small and up ---- */
@media (min-width: 768px) {
	.featured-box
		{
		}
	
	.section-featured
		{
		padding: 2rem;
		}
	
	.popup-inner
		{
		top:50%;
		-webkit-transform:translate(-50%, -50%);
		transform:translate(-50%, -50%);
		}
	
	.popup-close
		{
		display: inline-block;
		}
	
	a.second-level-link [class^="ca-gov-icon-"],
	a.second-level-link .fa
		{
		/*display: none;*/
		}
	.nav-pills.section-nav
		{
		height: 1% !important; 
		}
	.section-nav > li 
		{
		float: none;
		width: 1%;
		margin: 0px;
		vertical-align: top;
		}
	.large-sub-nav .section-nav > li 
		{
		width: 1%;
		float: none;
		margin: 0px;
		}
	.nav-pills.section-nav > li > a
		{
		padding: 10px 15px;
		}
	.large-sub-nav .nav-pills.section-nav > li > a
		{
		padding-bottom: 20px;
		}
	.nav-pills.section-nav > li.active > a
		{
		padding-right: 15px;
		border: none;
		border-bottom: 4px solid #428bca;
		}
	.section-nav-toggle .toggle-more
		{
		display: none;
		}
	.section-nav-toggle .collapse
		{
		display: block;
		}
	.nav-pills.section-nav > li + li 
		{
		margin-left: 2px;
		}

}
/* ---- Medium and up ---- */
@media (min-width: 992px) { 
	.featured-box
		{
		width: 85%;
		padding: 1rem 5rem;
		}
	a.second-level-link [class^="ca-gov-icon-"],
	a.second-level-link .fa
		{
		display: inline-block;
		}

}


/*---- Print Media ---- */
@media print {
	.global-header.fixed
		{
		position: absolute;
		}
	
}